{% extends 'index.html' %}
{% block content %}
    <div class="parent-log-out">
        <div class="updt">
            <div class="containerLogin">
                <p>You have been logged out!</p>
                <p>Would you like to login again?<a class="log" href="{% url 'login' %}">Click here!</a></p>
                <div class="trm">
                    <p>Would you like to return on home page?<a class="log" href="{% url 'home' %}">Click here!</a></p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}